package com.adealink.weparty.call.widget.float.calling

import com.adealink.weparty.commonui.widget.floatview.data.FloatWindowType
import com.adealink.weparty.commonui.widget.floatview.data.IWindowFloatData

class CallingFloatData(private val windowMode: Int) :
    IWindowFloatData {
    override fun windowType(): FloatWindowType = FloatWindowType.CALL_1V1_CALLING
    override fun windowMode() = windowMode
}